### Virtual Method

# Meta Plugin show_window_menu

#### Declaration [src]

    void
    show_window_menu (
      MetaPlugin* plugin,
      MetaWindow* window,
      MetaWindowMenuType menu,
      int x,
      int y
    )

#### Description

No description available.

#### Parameters

`window`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the method.

`menu`

  Type: `MetaWindowMenuType`

  No description available.

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.